<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Flex</title>
  <link rel="stylesheet" href="css/style.css">
</head>
<body>

<header>
  <form>
    <label for="name">name</label>
    <div><input id="name" name="name"></div>
  </form>
</header>
<main>
  <article>ARTICLE 1:Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ad aperiam
    architecto atque consequatur explicabo hic nobis quidem tenetur voluptatibus.
  </article>
  <article>ARTICLE 2:Animi commodi corporis, distinctio dolorum ducimus necessitatibus nisi odit
    placeat, quia quod repellendus sequi voluptatibus! Assumenda consectetur illo obcaecati totam.
  </article>
  <article>ARTICLE 3:Atque ducimus eaque enim, eos fugit laudantium necessitatibus officia
    perspiciatis praesentium quae quisquam quod sed sequi tempore voluptatem! Aperiam, nihil.
  </article>
<!--  <article>ARTICLE 4:Animi aperiam corporis culpa distinctio doloremque, eveniet ex, fugiat hic id-->
<!--    illum ipsa minus nostrum, praesentium provident quam veritatis voluptates.-->
<!--  </article>-->
<!--  <article>ARTICLE 5:A adipisci architecto dolorum, enim exercitationem harum incidunt natus,-->
<!--    quibusdam quis similique veritatis voluptatibus. Culpa dolor facere laudantium perferendis vero.-->
<!--  </article>-->
<!--  <article>ARTICLE 6:Culpa eaque ex molestias quod, sed temporibus veritatis. Accusantium aut-->
<!--    deserunt dicta ex expedita fugiat neque omnis optio quo voluptates.-->
<!--  </article>-->
<!--  <article>ARTICLE 7:Dignissimos dolorem eligendi enim eum excepturi incidunt ipsa laudantium-->
<!--    nostrum optio placeat quam, quas reiciendis repellat tempore ut veritatis voluptas!-->
<!--  </article>-->
<!--  <article>ARTICLE 8:Accusantium ad at dolor ducimus error, et facere nihil quia sunt temporibus-->
<!--    ullam vero, voluptas voluptate? Facilis illo neque voluptates.-->
<!--  </article>-->
<!--  <article>ARTICLE 9:Cum deleniti dolor dolore doloribus eos excepturi expedita facilis id, maxime-->
<!--    minima mollitia obcaecati odit optio perspiciatis quam, quas repellendus.-->
<!--  </article>-->
<!--  <article>ARTICLE 10:Aliquid aspernatur blanditiis consequatur corporis dolores earum eos esse,-->
<!--    eum, exercitationem fugiat illum molestiae mollitia nemo nihil optio quaerat veniam.-->
<!--  </article>-->
</main>
</body>
</html>